# To change this template, choose Tools | Templates
# and open the template in the editor.
txt_App_title MySql Configuration Settings
txt_App_mainText Please Provide The MySql Configuration Parameters
txt_Application_Configuration_Parameters MySql Configuration Parameters
txt_browse_ Browse
txt_save_ Save
txt_reset_ Reset
txt_Database_Driver_Class MySql Driver Class
txt_Database_Schema_Name  MySql Schema Name
txt_Database_User_Name MySql User Name
txt_Database_User_Password MySql User Password
txt_Database_Schema_URL MySql Schema URL
txt_Path_of_Application_Directory Path of DBScript Folder
txt_Path_of_FIR_Report_Folder Path of MySql  Folder
txt_Path_of_Temp_Folder Path of MySqlAdmin Folder
msg_success MySql Configuration Saved Successfully
msg_spl_chr_error Special Characters Not Allowed
msg_alfanumeric_error=Only Numeric Data is Not Allowed in Field 
msg_mandatory All fields are mandatory

